componentInterfaces.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/crease.h"`
`#include "../vtr/types.h"`
`#include "../vtr/stackBuffer.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | FaceInterface
class | EdgeInterface
class | VertexInterface

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal